Debian Bug report logs - #697792
ITP: libm4rie -- extended Method of the Four Russians Inversion library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Wed, 9 Jan 2013 18:42:02 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version libm4rie/20120613-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#697792; Package wnpp. (Wed, 09 Jan 2013 18:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Wed, 09 Jan 2013 18:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libm4rie -- extended Method of the Four Russians Inversion library
Date: Wed, 9 Jan 2013 19:39:16 +0100
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : libm4rie
  Version         : 20120613
  Upstream Author : Martin Albrecht <martinralbrecht@googlemail.com>
* URL             : http://m4ri.sagemath.org
* License         : GPL-3+
  Programming Lang: C
  Description     : extended Method of the Four Russians Inversion library

 M4RIE is a library for fast arithmetic with dense matrices over small finite
 fields of even characteristic. It uses the M4RI library, implementing the same
 operations over the finite field F2.
 .
 The name M4RI comes from the first implemented algorithm: The "Method
 of the Four Russians" inversion algorithm.  This algorithm in turn is
 named after the "Method of the Four Russians" multiplication
 algorithm which is probably better referred to as Kronrod's method.
 .
 This package contains development files for the M4RIE library

 Cheers,

 Cédric



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 10 Jan 2013 16:24:04 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Thu, 04 Apr 2013 11:03:16 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 11:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 697792-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 697792-close@bugs.debian.org
Subject: Bug#697792: fixed in libm4rie 20120613-1
Date: Thu, 04 Apr 2013 11:00:04 +0000
Source: libm4rie
Source-Version: 20120613-1

We believe that the bug you reported is fixed in the latest version of
libm4rie, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697792@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated libm4rie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 07 Jan 2013 19:27:18 +0100
Source: libm4rie
Binary: libm4rie-dev libm4rie-0.0.20120613
Architecture: source amd64
Version: 20120613-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 libm4rie-0.0.20120613 - extended Method of the Four Russians Inversion library, shared li
 libm4rie-dev - extended Method of the Four Russians Inversion library, developme
Closes: 697792
Changes: 
 libm4rie (20120613-1) experimental; urgency=low
 .
   * Initial release. (Closes: #697792)
   * Override lintian message about the absence of upstream changelog.
Checksums-Sha1: 
 b38296fe8adcbc206eaff21d8b9dc407dc765282 2032 libm4rie_20120613-1.dsc
 667be15e50033dabeaefeac4f25595f1cb537b42 99758 libm4rie_20120613.orig.tar.gz
 b18aed31661f526576637a3fb7ff89e744c86f05 2148 libm4rie_20120613-1.debian.tar.gz
 f0a80fd0d2448a31cb6bc77ccd6ae4b7ded85b00 126818 libm4rie-dev_20120613-1_amd64.deb
 0ef5cb5cf92d12b538c8d7bcd1282928f2868756 92602 libm4rie-0.0.20120613_20120613-1_amd64.deb
Checksums-Sha256: 
 3998210a68f044032dbf172bc67ac738415f8b8581c1e21b6db787e62cdc6221 2032 libm4rie_20120613-1.dsc
 6fd854fa507c4cee397d8d1ff5ace1fcbe0baf486ebe12d41216cb612b254480 99758 libm4rie_20120613.orig.tar.gz
 f9b43d886c5f1b059fae37f29ab2d646edd1424be2666bfb58478bcb687d3cb9 2148 libm4rie_20120613-1.debian.tar.gz
 69017e1299c8ff4831cdb93d8293391125418f530f4900f2a2b87040437f48ef 126818 libm4rie-dev_20120613-1_amd64.deb
 2a6fa38df42941e01356d2a0dd4b1c41a35e96187119e6f222c8b99530f627e0 92602 libm4rie-0.0.20120613_20120613-1_amd64.deb
Files: 
 23822baad13db5cc1d238fc91e5fce2f 2032 math optional libm4rie_20120613-1.dsc
 1be23c244cc4237e88e36c940cec4fe5 99758 math optional libm4rie_20120613.orig.tar.gz
 8442ca7bbbd8c6b16cea955ff343076f 2148 math optional libm4rie_20120613-1.debian.tar.gz
 0d28556f9256e90df29716acc1bee346 126818 libdevel optional libm4rie-dev_20120613-1_amd64.deb
 b60aa726f065df6d2aa4240bcf077c28 92602 libs optional libm4rie-0.0.20120613_20120613-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ7rIhAAoJENpJWPYR4Unp3+0QAImVNBdZStJBWsXDq9AM1Da9
UKlkS/Sg/hWFyfDNG5BaOhSYAuG/2hJI3IZp44n8vgzSrpy3KbEygHa2VrQ3r8Fz
Anm4rwsQEz/ihURKNIF4sr7ThvWIB46okUmwB+byagvaTtkxLU8Fp5IlWfTFerh0
MYhlMy5cycqMVQoRyBMxV6AKGSumvTgBSAY/Sutf4lxOjJMgjw0ZJq7ALKhKXjDF
CL+/RZeP6OSzOnVSvfDLyn6Ok9zIdxkYcLYIs57uLVbNom3YEfsmaYYkQ62tv8Tk
4CdCwkhnDOz28RY8AlLRdcyZb51Q++cyc690CBiCpWcHDFbDf3SNfTJtmYkHvKsh
M7V3khBxFnBH5X8jaMq5TDyFwS5HVFg5cd4BQPnrpfZmsAbWdMxoY4MpYkUmsIzE
RX6FzdsD1WblXRJvDo3RN+Jg8Mi8x+PYoINXiGk1KdVNfRxQorZchv03wCwM5q3P
NI3snh330aSbCGGPB8hccGJiOZcdnFDMwz1tRyuMSrpkRVVXPFijkd3LNacDeqZg
64XUkyXZ8Wa748+FnvPy4O6ieRBf6HIVRpQt3q6+ehRdu7vNqarOwrx3FSq2nCz4
PZ1CQXsu8NJKPjvdc7hRWZTwG7dtWH/xT9xsDhPp+T2rdygiHQ0fo9zcd5vJaaxS
cmhb6yr+ZUJy6dq3jYrG
=Dy0Q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:38:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:42:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.